Index: /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>projection_test_points.csv</filename>
-    <checksum>-1184955128</checksum>
+    <checksum>3110012168</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points_z53.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points_z53.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points_z53.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points_z54.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points_z54.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/coordinate_transforms/projection_test_points_z54.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>projection_test_points_z54.csv</filename>
-    <checksum>-2053861105</checksum>
+    <checksum>2241106191</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_source/anuga/coordinate_transforms/redfearn.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/coordinate_transforms/redfearn.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/coordinate_transforms/redfearn.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/culvert_flows/example_rating_curve.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/culvert_flows/example_rating_curve.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/culvert_flows/example_rating_curve.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>example_rating_curve.csv</filename>
-    <checksum>-441609390</checksum>
+    <checksum>3853357906</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_source/anuga/culvert_flows/example_rating_curve2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/culvert_flows/example_rating_curve2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/culvert_flows/example_rating_curve2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>example_rating_curve2.csv</filename>
-    <checksum>-1257228668</checksum>
+    <checksum>3037738628</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_source/anuga/culvert_flows/unittests.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/culvert_flows/unittests.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/culvert_flows/unittests.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_250m.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_250m.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_250m.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_250m_all.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_250m_all.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_250m_all.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>perthAll_stage_250m_all.asc</filename>
-    <checksum>-144119310</checksum>
+    <checksum>4150847986</checksum>
     <publishable>Yes</publishable>
     <accountable>Ross Wilson</accountable>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_original.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_original.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/perthAll_stage_original.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>perthAll_stage_original.asc</filename>
-    <checksum>-1913387559</checksum>
+    <checksum>2381579737</checksum>
     <publishable>Yes</publishable>
     <accountable>Ross Wilson</accountable>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/test1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/test1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/test1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>test1.asc</filename>
-    <checksum>-485379323</checksum>
+    <checksum>3809587973</checksum>
     <publishable>Yes</publishable>
     <accountable>Ross Wilson</accountable>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_bad_num_lines.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_bad_num_lines.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_bad_num_lines.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>test1_bad_num_lines.asc</filename>
-    <checksum>-963911721</checksum>
+    <checksum>3331055575</checksum>
     <publishable>Yes</publishable>
     <accountable>Ross Wilson</accountable>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_header_differs.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_header_differs.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_header_differs.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_wrong_num_columns.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_wrong_num_columns.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/test1_wrong_num_columns.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/test2.expected.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/test2.expected.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/test2.expected.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>test2.expected.asc</filename>
-    <checksum>-1336376197</checksum>
+    <checksum>2958591099</checksum>
     <publishable>Yes</publishable>
     <accountable>Ross Wilson</accountable>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/test2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/test2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/test2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/test3.expected.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/test3.expected.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/test3.expected.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/lib/maxasc/test3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/lib/maxasc/test3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/lib/maxasc/test3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/addVertex.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/addVertex.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/addVertex.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>addVertex.gif</filename>
-      <checksum>-1521060556</checksum>
+      <checksum>2773906740</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/autoSegGiveAlpha.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/autoSegGiveAlpha.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/autoSegGiveAlpha.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>autoSegGiveAlpha.gif</filename>
-      <checksum>-283639999</checksum>
+      <checksum>4011327297</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/default.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/default.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/default.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/eagle.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/eagle.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/eagle.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/edit.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/edit.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/edit.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/hole.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/hole.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/hole.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/joinVer.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/joinVer.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/joinVer.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>joinVer.gif</filename>
-      <checksum>-1003484863</checksum>
+      <checksum>3291482433</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/meshGen.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/meshGen.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/meshGen.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>meshGen.gif</filename>
-      <checksum>-1239631320</checksum>
+      <checksum>3055335976</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/no_see.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/no_see.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/no_see.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>no_see.gif</filename>
-      <checksum>-33749560</checksum>
+      <checksum>4261217736</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/pointer.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/pointer.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/pointer.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/region.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/region.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/region.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>region.gif</filename>
-      <checksum>-599357628</checksum>
+      <checksum>3695609668</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/see.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/see.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/see.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/segment.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/segment.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/segment.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/sep.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/sep.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/sep.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>sep.gif</filename>
-      <checksum>-241021346</checksum>
+      <checksum>4053945950</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/vertex.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/vertex.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/vertex.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/zoom0.5.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/zoom0.5.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/zoom0.5.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/zoom2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/zoom2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/zoom2.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>zoom2.gif</filename>
-      <checksum>-556758766</checksum>
+      <checksum>3738208530</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_source/anuga/pmesh/icons/zoomToMesh.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/pmesh/icons/zoomToMesh.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/pmesh/icons/zoomToMesh.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_MS.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_MS.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_MS.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_SP.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_SP.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_SP.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>fullokada_SP.txt</filename>
-    <checksum>-899887719</checksum>
+    <checksum>3395079577</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
Index: /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_SS.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_SS.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/fullokada_SS.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>fullokada_SS.txt</filename>
-    <checksum>-979673029</checksum>
+    <checksum>3315294267</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
Index: /branches/Numeric_anuga_source/anuga/shallow_water/polygon_values_example.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/polygon_values_example.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/polygon_values_example.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/shallow_water/test_points_large.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/test_points_large.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/test_points_large.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>test_points_large.csv</filename>
-    <checksum>-288116345</checksum>
+    <checksum>4006850951</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_source/anuga/shallow_water/test_points_small.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/test_points_small.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/test_points_small.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/1-z.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/1-z.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/1-z.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -19,10 +18,10 @@
     This file provides the mux2 file for waveheight for source 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
   <datafile>
     <filename>1-z.grd-e-mux2</filename>
-    <checksum>-139738884</checksum>
+    <checksum>4155228412</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -35,5 +34,5 @@
     This file provides the mux2 file for velocity in the easting direction for source 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
@@ -51,5 +50,5 @@
     This file provides the mux2 file for velocity in the norhting direction source 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/2-z.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/2-z.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/2-z.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -19,10 +18,10 @@
     This file provides the mux2 file for waveheight for source 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
   <datafile>
     <filename>2-z.grd-e-mux2</filename>
-    <checksum>-708565021</checksum>
+    <checksum>3586402275</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -35,10 +34,10 @@
     This file provides the mux2 file for velocity in the easting direction for source 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
   <datafile>
     <filename>2-z.grd-n-mux2</filename>
-    <checksum>-267786000</checksum>
+    <checksum>4027181296</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -51,5 +50,5 @@
     This file provides the mux2 file for velocity in the norhting direction source 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/3-z.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/3-z.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/3-z.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>3-z.grd-z-mux2</filename>
-    <checksum>-1309935961</checksum>
+    <checksum>2985031335</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -19,5 +18,5 @@
     This file provides the mux2 file for waveheight for source 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
@@ -35,5 +34,5 @@
     This file provides the mux2 file for velocity in the easting direction for source 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
@@ -51,5 +50,5 @@
     This file provides the mux2 file for velocity in the norhting direction source 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_1_2.csv</filename>
-    <checksum>-52148038</checksum>
+    <checksum>4242819258</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 1 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_1_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_1_4.csv</filename>
-    <checksum>-1052001772</checksum>
+    <checksum>3242965524</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 1 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_2_0.csv</filename>
-    <checksum>-63652490</checksum>
+    <checksum>4231314806</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 2 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_2_2.csv</filename>
-    <checksum>-1681419055</checksum>
+    <checksum>2613548241</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_2_3.csv</filename>
-    <checksum>-1768391839</checksum>
+    <checksum>2526575457</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_2_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_2_4.csv</filename>
-    <checksum>-653698383</checksum>
+    <checksum>3641268913</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_3_0.csv</filename>
-    <checksum>-833411954</checksum>
+    <checksum>3461555342</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 3 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_3_1.csv</filename>
-    <checksum>-18807002</checksum>
+    <checksum>4276160294</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 3 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 3 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 3 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_3_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 3 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>e_combined_1.csv</filename>
-    <checksum>-1647431123</checksum>
+    <checksum>2647536173</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for the combined sources 1, 2 and 3 at station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/e_combined_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for the combination of sources 1, 2 and 3 at station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_1_0.csv</filename>
-    <checksum>-935541940</checksum>
+    <checksum>3359425356</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 1 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_1_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_1_4.csv</filename>
-    <checksum>-1675569569</checksum>
+    <checksum>2619397727</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 1 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_2_0.csv</filename>
-    <checksum>-778831936</checksum>
+    <checksum>3516135360</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_2_1.csv</filename>
-    <checksum>-1622594805</checksum>
+    <checksum>2672372491</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_2_2.csv</filename>
-    <checksum>-685534495</checksum>
+    <checksum>3609432801</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_2_3.csv</filename>
-    <checksum>-580208689</checksum>
+    <checksum>3714758607</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_2_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 2 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_3_0.csv</filename>
-    <checksum>-186563450</checksum>
+    <checksum>4108403846</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 3 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_3_1.csv</filename>
-    <checksum>-810872876</checksum>
+    <checksum>3484094420</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 3 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 3 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_3_3.csv</filename>
-    <checksum>-1179510261</checksum>
+    <checksum>3115457035</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 3 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_3_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 3 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_combined_0.csv</filename>
-    <checksum>-790499106</checksum>
+    <checksum>3504468190</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_combined_1.csv</filename>
-    <checksum>-411400539</checksum>
+    <checksum>3883566757</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for the combined sources 1, 2 and 3 at station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_combined_3.csv</filename>
-    <checksum>-2013417509</checksum>
+    <checksum>2281549787</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/n_combined_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>n_combined_4.csv</filename>
-    <checksum>-24991237</checksum>
+    <checksum>4269976059</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for the combination of sources 1, 2 and 3 at station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/thinned_bound_order_test.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/thinned_bound_order_test.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/thinned_bound_order_test.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,10 +7,10 @@
   <datafile>
     <filename>thinned_bound_order_test.txt</filename>
-    <checksum>-159938038</checksum>
+    <checksum>4135029258</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
     <source>List of five stations (0,1,2,3,4) for urs2sts test suite.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_1_1.csv</filename>
-    <checksum>-977802701</checksum>
+    <checksum>3317164595</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 1 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 1 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_1_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_1_4.csv</filename>
-    <checksum>-1439516678</checksum>
+    <checksum>2855450618</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 1 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 2 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_2_1.csv</filename>
-    <checksum>-316725212</checksum>
+    <checksum>3978242084</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 2 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 2 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_2_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_2_4.csv</filename>
-    <checksum>-1976926773</checksum>
+    <checksum>2318040523</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 2 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_3_0.csv</filename>
-    <checksum>-138628257</checksum>
+    <checksum>4156339039</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 3 and station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 3 and station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_3_2.csv</filename>
-    <checksum>-1873108775</checksum>
+    <checksum>2421858521</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 3 and station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_3_3.csv</filename>
-    <checksum>-837617241</checksum>
+    <checksum>3457350055</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for source 3 and station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_3_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for source 3 and station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_0.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_0.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_0.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_combined_0.csv</filename>
-    <checksum>-1327408655</checksum>
+    <checksum>2967558641</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 0.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_1.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_1.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_1.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_combined_1.csv</filename>
-    <checksum>-1041270659</checksum>
+    <checksum>3253696637</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for the combined sources 1, 2 and 3 at station 1.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_2.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>z_combined_2.csv</filename>
-    <checksum>-1692475668</checksum>
+    <checksum>2602491628</checksum>
     <publishable>Yes</publishable>
     <accountable>Jane Sexton</accountable>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 2.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_3.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_3.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_3.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for the combined sources of 1, 2 and 3 at station 3.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_4.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_4.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/shallow_water/urs_test_data/z_combined_4.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -20,5 +19,5 @@
     for the combination of sources 1, 2 and 3 at station 4.</source>
     <IP_owner>Geoscience Australia.</IP_owner>
-    <IP_info></IP_info>
+    <IP_info />
   </datafile>
 
Index: /branches/Numeric_anuga_source/anuga/utilities/crc_test_file.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/utilities/crc_test_file.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/utilities/crc_test_file.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_source/anuga/utilities/mainland_only.lic
===================================================================
--- /branches/Numeric_anuga_source/anuga/utilities/mainland_only.lic	(revision 7292)
+++ /branches/Numeric_anuga_source/anuga/utilities/mainland_only.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/UQ_runup_2006/Dam break_240406_0011.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/UQ_runup_2006/Dam break_240406_0011.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/UQ_runup_2006/Dam break_240406_0011.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/UQ_runup_2006/actual.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/UQ_runup_2006/actual.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/UQ_runup_2006/actual.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/Benchmark_2_Bathymetry.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/Benchmark_2_Bathymetry.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/Benchmark_2_Bathymetry.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/Benchmark_2_input.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/Benchmark_2_input.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/Benchmark_2_input.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/output_ch5-7-9.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/output_ch5-7-9.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/okushiri_tank_validation/output_ch5-7-9.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>output_ch5-7-9.txt</filename>
-    <checksum>-1044604103</checksum>
+    <checksum>3250363193</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/boundary_gauges.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/boundary_gauges.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/boundary_gauges.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>boundary_gauges.txt</filename>
-      <checksum>-1553233046</checksum>
+      <checksum>2741734250</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/gauges.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/gauges.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/gauges.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-e-mux.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-e-mux.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-e-mux.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>o_test-e-mux</filename>
-      <checksum>-1664514244</checksum>
+      <checksum>2630453052</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-n-mux.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-n-mux.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-n-mux.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
Index: /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-z-mux.lic
===================================================================
--- /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-z-mux.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/automated_validation_tests/urs_mux_files_validation/o_test-z-mux.lic	(revision 7293)
@@ -1,5 +1,4 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
-  <ga_license_file>
+<?xml version='1.0' encoding='iso-8859-1'?>
+<ga_license_file>
     <metadata>
       <author>Duncan Gray</author>
@@ -7,5 +6,5 @@
     <datafile>
       <filename>o_test-z-mux</filename>
-      <checksum>-1449856062</checksum>
+      <checksum>2845111234</checksum>
       <publishable>Yes</publishable>
       <accountable>Duncan Gray</accountable>
Index: /branches/Numeric_anuga_validation/okushiri_2005/Benchmark_2_Bathymetry.lic
===================================================================
--- /branches/Numeric_anuga_validation/okushiri_2005/Benchmark_2_Bathymetry.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/okushiri_2005/Benchmark_2_Bathymetry.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>Benchmark_2_Bathymetry.txt</filename>
-    <checksum>-1310724450</checksum>
+    <checksum>2984242846</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_validation/okushiri_2005/Benchmark_2_input.lic
===================================================================
--- /branches/Numeric_anuga_validation/okushiri_2005/Benchmark_2_input.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/okushiri_2005/Benchmark_2_input.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_validation/okushiri_2005/output_ch5-7-9.lic
===================================================================
--- /branches/Numeric_anuga_validation/okushiri_2005/output_ch5-7-9.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/okushiri_2005/output_ch5-7-9.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -19,5 +18,5 @@
   <datafile>
     <filename>output_ch5-7-9.txt</filename>
-    <checksum>-1044604103</checksum>
+    <checksum>3250363193</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_validation/okushiri_2005/problem02.lic
===================================================================
--- /branches/Numeric_anuga_validation/okushiri_2005/problem02.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/okushiri_2005/problem02.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>problem02.doc</filename>
-    <checksum>-1811884659</checksum>
+    <checksum>2483082637</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_validation/okushiri_2005/timings.lic
===================================================================
--- /branches/Numeric_anuga_validation/okushiri_2005/timings.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/okushiri_2005/timings.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>timings.txt</filename>
-    <checksum>-1935951304</checksum>
+    <checksum>2359015992</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
Index: /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2.lic
===================================================================
--- /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2_Bathymetry.lic
===================================================================
--- /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2_Bathymetry.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2_Bathymetry.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
Index: /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2_input.lic
===================================================================
--- /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2_input.lic	(revision 7292)
+++ /branches/Numeric_anuga_validation/performance_tests/okushiri/Benchmark_2_input.lic	(revision 7293)
@@ -1,4 +1,3 @@
-<?xml version="1.0" encoding="iso-8859-1"?>
-
+<?xml version='1.0' encoding='iso-8859-1'?>
 <ga_license_file>
   <metadata>
@@ -8,5 +7,5 @@
   <datafile>
     <filename>Benchmark_2_input.tms</filename>
-    <checksum>-725631838</checksum>
+    <checksum>3569335458</checksum>
     <publishable>Yes</publishable>
     <accountable>Ole Nielsen</accountable>
